<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>TRUNG TÂM ĐIỀU HÀNH THÔNG MINH</title>
</head>
<div>
    <a  href="index.html"><img id="imageLogo1" src="" style="margin-top: -30px;margin-left: 50px;"></a>
    <h2><font id="headers" face="Roboto" ></font></h2>
</div>
<style>
    h2{
        font-size: 28px;
        color: white;
        margin-left: 180px;
        margin-top: -70px;
       	    }
</style>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
	}
		body{
			background-image: url('img/bk.png');
		}
		.menu{
			float: left;
		}
	.menu table{
			padding: 20px 0px;
		 margin: 0px;
	}
	.menu table td{
		padding-top: 20px;
	}
	
	table {
		 margin: 0 auto;
		 padding: 10px;
		 padding-left: 40px;
		 /*padding-left: 50px;
		 padding-right: 50px;*/
	}
	table img {
		 margin: 5px 10px;
	}
	/*table td{
		padding: 20px 5px 20px 5px;
	}*/

	table td:hover img {
	    transform: scale(1.1);
	    transition: 0.1s;
	}
</style>
<body>
<div id="#result"></div>
	<div class="menu" style=" margin:0px;">
		<table>
			<tr><td><a style="margin-left: -10%;" href=""><img src="img/menu/home.png" alt=""></a></td></tr>
			<tr><td><a style="margin-left: -8%;" href=""><img src="img/menu/2.png" alt=""></a></td></tr>
			<tr><td><a style="margin-left: -8%;" href=""><img src="img/menu/3.png" alt=""></a></td></tr>
			<tr><td><a style="margin-left: -3%;" href=""><img src="img/menu/4.png" alt=""></a></td></tr>
		</table>
	</div>
	<div class="content">
		
	<table style="margin-top: 90px">
	<tr>
		<td><a id="indexlinkbaocao" href="#"><img src="img/h16.png"></a></td>
		<td><a id="indexlinkchidaodieuhanh" href="#"><img src="img/h17.png"></a></td>
		<td><a id="indexlinktongketdieuhanh" href="#"><img src="img/h18.png"></a></td>
	</tr>
</table>
</div>
<table >
	<tr>
		<td><a id="indexlinkkiemtragiamsat" href="#"><img src="img/h11.png"></a></td>
		<td><a id="indexlinkchuongtrinhhop" href="#"><img src="img/h12.png"></a></td>
		<td><a id="indexlinkbieuquyet" href="#"><img src="img/h13.png"></a></td>
		<td><a id="indexlinkvanbandiden" href="#"><img src="img/h14.png"></a></td>
		<td><a id="indexlinkdieuhanhnoibo" href="#"><img src="img/h15.png"></a></td>
	</tr>
</table>

<table style="margin-left: 100px">
	<tr>
		<td><a id="indexlinklichlamviec" href="#"><img src="img/h6.png"></a></td>
		<td><a id="indexlinknghiencuukhaosat" href="nghien_cuu_khao_sat/index.html"><img src="img/h7.png"></a></td>
		<td><a id="indexlinkdaotaonoibo" href="#"><img src="img/h8.png"></a></td>
		<td><a id="indexlinkdiendan" href="#"><img src="img/h9.png"></a></td>
		<td><a id="indexlinkcctvcambien" href="CCTV-QN/QUANG-NINH/QN-CCTV.html"><img src="img/h10.png"></a></td>
	</tr>
</table>
<table  style="margin-left: 100px">
	<tr>
		<td><a id="indexlinkketnoithongminh" href="#"><img src="img/h5.png"></a></td>
		<td><a id="indexlinkphantichmxh" href="#"><img src="img/h4.png"></a></td>
		<td><a id="indexlinkapp" href="#"><img src="img/h3.png"></a></td>
		<td><a id="indexlinksoc" href="#"><img src="img/h2.png"></a></td>
		<td><a id="indexlinkweb" href="#"><img src="img/h1.png"></a></td>
	</tr>
</table>
	</div>

<script src="js/jquery.min.js"></script>
<script>
		  $(document).ready(function() {		   
			$.getJSON("config.json", function(json) {
			for (var i = 0; i < json.length; i++) {	
			  $("#header").attr("href","" + json[i].header+ "");
			  $("#headers").append( "<font >"+json[i].headers+"</font>" );
			  $("#imageLogo1").attr("src","" + json[i].imageLogo1+ "");			  
			  $("#indexlinkbaocao").attr("href","" + json[i].indexlinkbaocao+ "");
			  $("#indexlinkchidaodieuhanh").attr("href","" + json[i].indexlinkchidaodieuhanh+ "");
			  $("#indexlinktongketdieuhanh").attr("href","" + json[i].indexlinktongketdieuhanh+ "");
			  $("#indexlinkkiemtragiamsat").attr("href","" + json[i].indexlinkkiemtragiamsat+ "");
			  $("#indexlinkchuongtrinhhop").attr("href","" + json[i].indexlinkchuongtrinhhop+ "");
			  $("#indexlinkbieuquyet").attr("href","" + json[i].indexlinkbieuquyet+ "");
			  $("#indexlinkvanbandiden").attr("href","" + json[i].indexlinkvanbandiden+ "");
			  $("#indexlinkdieuhanhnoibo").attr("href","" + json[i].indexlinkdieuhanhnoibo+ "");
			  $("#indexlinklichlamviec").attr("href","" + json[i].indexlinklichlamviec+ "");
			  $("#indexlinknghiencuukhaosat").attr("href","" + json[i].indexlinknghiencuukhaosat+ "");
			  $("#indexlinkdaotaonoibo").attr("href","" + json[i].indexlinkdaotaonoibo+ "");
			  $("#indexlinkdiendan").attr("href","" + json[i].indexlinkdiendan+ "");
			  $("#indexlinkcctvcambien").attr("href","" + json[i].indexlinkcctvcambien+ "");
			  $("#indexlinkketnoithongminh").attr("href","" + json[i].indexlinkketnoithongminh+ "");	  			  
			  $("#indexlinkphantichmxh").attr("href","" + json[i].indexlinkphantichmxh+ "");
			  $("#indexlinkapp").attr("href","" + json[i].indexlinkapp+ "");
			  $("#indexlinksoc").attr("href","" + json[i].indexlinksoc+ "");
			  $("#indexlinkweb").attr("href","" + json[i].indexlinkweb+ "");
			}
		  });
		}); 
</script>  
	
</body>
</html>